body {
margin: 0px;
padding: 0px;


background-image: url("/i/682ht_2012bg.jpg"); 


background-repeat: repeat-x;
background-position:top center;
background-attachment:fixed;
background-color:#fff;
}  



#Table_01 {
min-height:500px;
}

#redhead{
color:#ff0000;
font-size: 17px;
margin: 0 0 1.1em;
letter-spacing:  1px;
font-weight:bold;
}



#green{
color:#ff0000;

}


#red{
color:#ff0000;

}

#blue{
color:blue;

}
#redbg{
font-size: 18px;
background:#ff0000;
text-align: center;

}

#cphead{
font-size: 16px;
color:#000000;
text-align: center;

}


#off{
background:#ffffff;
}


#on{
background:#d5d8a8;
}



#cpheadwhite{
font-size: 16px;
color:#ffffff;
text-align: center;

}

.cpheadwhite
#cpheadlist{
font-size: 11px;
color:#000000;
text-align: left;
}


.contactview {
position: justified;
width: 350px;
margin-left: 5px;
margin-top: 0px;
clear:both;
padding: 10px 10px 10px 10px;
border: 0px solid #ffffff;
text-align: left;
/*
background:#ffffff url('/i/2989controlpanelhome.png') no-repeat right top;
*/

border-radius: 17pt;
-moz-border-radius: 15px;
-webkit-border-radius:15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}




.controlpanelhomewide {
position: relative;
align:left;
width: 540px;
margin-left: 5px;
margin-top: 0px;
clear:both;
padding: 10px 10px 10px 10px;
border: 0px solid #ffffff;
text-align: left;
background:#ccc url('/i/2989controlpanelhome.png') repeat-x;
border-radius: 17pt;
-moz-border-radius: 15px;
-webkit-border-radius:15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}

#album .imageSingle {
align:center;
   float: left; 
  margin: 5px; 
  width:250px; 
  text-align:left; 
  border:solid 1px #333;


}

#album .imageSingle {
align:left;
width:127px; 
padding: 3px 3px 3px 3px;
margin:3px;
overflow:hidden;
border-radius: 17pt;
-moz-border-radius: 15px;
-webkit-border-radius:15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}


.controlpanelhomepurple {
position: justified;
width: 548px;
margin-left: 5px;
margin-top: 0px;
clear:both;
padding: 10px 10px 10px 10px;
border: 0px solid #ffffff;
text-align: left;
/*
background:#ccc url('/i/4477controlpanelpurplebar.jpg') repeat-x;
*/
background:#ccc;
border-radius: 17pt;
-moz-border-radius: 15px;
-webkit-border-radius:15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;

}





.controlpanelhomepurple2 {
position: justified;
width: 275px;
margin-left: 5px;
margin-top: 0px;
clear:both;
padding: 10px 10px 10px 10px;
border: 0px solid #ffffff;
text-align: left;

/*
background:#ccc url('/i/4477controlpanelpurplebar.jpg') repeat-x;
*/
background:#ccc;

border-radius: 17pt;
-moz-border-radius: 15px;
-webkit-border-radius:15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;

}


#errorwindow {
position: justified;
width: 400px;
margin-left: 5px;
margin-top: 0px;
clear:both;
padding: 10px 10px 10px 10px;
border: 0px solid #ffffff;
text-align: left;
color:#ff0000;
/*
background:#ccc url('/i/4477controlpanelpurplebar.jpg') repeat-x;
*/
background:#fff;

border-radius: 17pt;
-moz-border-radius: 15px;
-webkit-border-radius:15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;

}




A#linklt:link {font-family: Arial; color: #000000; font-weight:  bold; font-size: 10px;}
A#linklt:active {font-family: Arial; color: #000000; font-weight: bold; font-size: 10px;}
A#linklt:visited {font-family: Arial; color: #000000; font-weight: bold; font-size: 10px;}
A#linklt:hover {font-family: Arial; color: #FF0000; font-weight: bold; font-size: 10px;}







#locationname {
position: absolute;
margin-left: 315px;
left: 10px;

width:855px;
margin-top: 10px;
clear:both;
padding: 5px 5px 5px 5px;
border: 1px solid #000000;
text-align: left;
background:#cccccc;
border-radius: 9pt;
-moz-border-radius: 9px;
-webkit-border-radius:9px;
border-top-right-radius: 9px;
border-top-left-radius: 9px;
border-bottom-right-radius: 9px;
border-bottom-left-radius: 9px;
}


#whoisviewing {
position: absolute;
width: 183px;
margin-top: 0px;
margin-left: 1200px;
clear:both;
height:110px;
left: 10px;


padding: 2px 2px 2px 2px;
border: 1px solid #000000;
text-align: left;
background:#ffffff;
border-radius: 9pt;
-moz-border-radius: 9px;
-webkit-border-radius:9px;
border-top-right-radius: 9px;
border-top-left-radius: 9px;
border-bottom-right-radius: 9px;
border-bottom-left-radius: 9px;
}


TD.GridBarOffCal { font-family: Arial; font-size: 12px; color: #000000; background-color: #ffffff; }
TD.GridBarOnCal { font-family: Arial; font-size: 12px;  color: #000000; background-color: #cccccc; }


TD.GridWarning{
font-size: 12px;  color: #000000; background-color: #ff0000;
}


/*
a.btn {
  width: 250px;
  padding: 10px 25px 10px 25px;
  font-family: Arial;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  text-shadow: -1px -1px 2px #618926;
  background: -moz-linear-gradient(#98ba40, #a6c250 35%, #618926);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #98ba40),color-stop(.35, #a6c250),color-stop(1, #618926));
  border: 1px solid #618926;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

a.btn:hover {
  text-shadow: -1px -1px 2px #465f97;
  background: -moz-linear-gradient(#245192, #1e3b73 75%, #12295d);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #245192),color-stop(.75, #1e3b73),color-stop(1, #12295d));
  border: 1px solid #0f2557;
}
*/

input.btn {
  font-size: 16px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
display:block;
padding: 12px 12px 12px 12px;
border: 0px solid #333;
text-decoration: none;
color:#fff;
background:#cc0000;
}


input.btn:hover {
background:#000;
}


a.btn {
  font-size: 16px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
display:block;
padding: 12px 12px 12px 12px;
border: 0px solid #333;
text-decoration: none;
color:#fff;
background:#cc0000;
}


a.btn:hover {
background:#000;
}
